PETSc version 3.15.5
Fix/Edit manual page

# TSMPRKP2

Second Order Multirate Partitioned Runge-Kutta scheme. This method has five stages for both slow and fast parts.

### Options database

| -ts_mprk_type p2

### See Also

TSMPRK, TSMPRKType, TSMPRKSetType()

### Level

advanced

### Location

src/ts/impls/multirate/mprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages